Package orca: Information

    Source package: orca
    Version: 46.1-alt2
    Build time:  Apr 11, 2024, 08:22 AM
    Category: Accessibility
    Report package bug
    License: LGPL-2.1
    Summary: A screen reader that provides access to the GNOME desktop by people with visual impairments
    Description: 
    A flexible, scriptable, extensible screen reader for the GNOME platform
    that provides access via speech synthesis, braille, and magnification.
    Use gnome-default package to prepare GNOME for using with Orca. There can be problems
    if only gnome-minimal is installed.

    List of rpms provided by this srpm:
    orca (noarch)

    Maintainer: Yuri N. Sedunov


      1. /proc
      2. libgtk+3-devel >= 3.24
      3. libgtk+3-gir
      4. meson
      5. pkgconfig(atk-bridge-2.0)
      6. pkgconfig(atspi-2) >= 2.50.0
      7. pkgconfig(pygobject-3.0) >= 3.18
      8. rpm-build-gir
      9. rpm-build-python3
      10. rpm-macros-meson
      11. yelp-tools

    Last changed


    April 10, 2024 Yuri N. Sedunov 46.1-alt2
    - updated to ORCA_46_1-3-g02f91c115 (improved russian translation)
    - explicitly required both typelib(Gtk) 3.0 and 4.0
    - disabled Braille (brltty) support by default
      as a workaround for ALT #49977
    April 1, 2024 Yuri N. Sedunov 46.1-alt1
    - 46.1
    March 13, 2024 Yuri N. Sedunov 46.0-alt1
    - 46.0